<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
  <style>
    
  </style>
</head>
<body>
  <div class="container-fluid">
    <!-- 1. Header - Navbar menu -->
    <div class="header container-fluid">
      <nav class="navbar navbar-expand-sm fixed-top navbar-light bg-white">
        <a class="navbar-brand" href="#">
          <img src="images/logo-fresh.png" width="50px" alt="brand-logo">
        </a>
        <ul class="navbar-nav ml-auto d-flex align-items-center">
          <li class="nav-item active mx-3">
            <a class="nav-link" href="#">PAGES</a>
          </li>
          <li class="nav-item active mx-3">
            <a class="nav-link" href="#">STYLE</a>
          </li>
          <li class="nav-item active mx-3">
            <a class="nav-link" href="#">DOCS</a>
          </li>
          <li class="nav-item active mx-3">
            <a class="nav-link" href="#"><button class="btn btn-primary py-2 px-4" style="border-radius:4rem">BUY NOW</button></a>
          </li>
        </ul>
      </nav>
    </div>
    <!-- 2. Slide body -->
    <div class="slide-body container-fluid bg-white mt-5 pt-5">
      <div class="container mt-3"> 
        <div class="row">  
          <div class="col-lg-6 d-flex align-items-center">
            <div>
              <h1 style="font-size:50px">
                Showcase your amazing app
              </h1>
              <p class="py-3 my-3 text-secondary" style="font-size:20px">
                Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students.
                Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
              </p>
              <h6 class="my-3 text-secondary">
                Download the app now:
              </h6>
              <button class="btn btn-primary py-2 px-4 mr-3" style="border-radius:4rem"><i class="fab fa-apple"></i> APP STORE</button>
              <button class="btn btn-primary py-2 px-4" style="border-radius:4rem"><i class="fab fa-google-play"></i> GOOGLE PLAY</button> 
            </div> 
          </div> 
          <div class="col-lg-6 d-flex align-items-center"> 
            <img src="images/hand-phone.png" class="ml-auto" width="80%" alt="hand-phone">
          </div> 
        </div>
      </div>
    </div>
    
  </div>
    
</body>
</html>